## Name

pkcs11-tokens — list PKCS#11 available tokens

## Synopsis

`pkcs11-tokens` [`-m `module``]

## DESCRIPTION

pkcs11-tokens lists the PKCS#11 available tokens with defaults from the slot/token scan performed at application initialization.

## ARGUMENTS

-m `module`

  Specify the PKCS#11 provider module. This must be the full path to a shared library object implementing the PKCS#11 API for the device.

## AUTHOR

Internet Systems Consortium